# Czech translation of empathy.
# Copyright (C) 2003, 2004, 2008, 2009, 2010 the author(s) of empathy.
# Copyright (C) 2003, 2004 Miloslav Trmac <mitr@volny.cz>.
# This file is distributed under the same license as the empathy package.
#
# Miloslav Trmac <mitr@volny.cz>, 2003, 2004.
# Lucas Lommer <llommer@svn.gnome.org>, 2008, 2009, 2010.
# Adrian Guniš <andygun@seznam.cz>, 2008.
# Martin Picek <picek.martin@gnome-cesko.cz>, 2008.
# Jan Drábek <repli2dev@gmail.com>, 2009.
# Lukáš Ručka <lukassoftwares.backup@gmail.com>, 2010.
# Jiri Eischmann <jiri@eischmann.cz>, 2010.
# Pavel Šefránek <pavel@sefranek2.cz>, 2011.
# Petr Kovar <pknbe@volny.cz>, 2008, 2009, 2010, 2011.
# Adam Matoušek <adamatousek@gmail.com>, 2013.
# Marek Černocký <marek@manet.cz>, 2010, 2011, 2012, 2013, 2014, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: empathy\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=empathy&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:32+0100\n"
"PO-Revision-Date: 2017-02-11 15:27+0100\n"
"Last-Translator: Marek Černocký <marek@manet.cz>\n"
"Language-Team: Czech <gnome-cs-list@gnome.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.6\n"
"X-Poedit-Language: Czech\n"
"X-Poedit-Country: CZECH REPUBLIC\n"

#: ../src/empathy-ft-manager.c:336
msgid "Error receiving a file"
msgstr "Chyba při přijmu souboru"
